﻿/*
Theme Name: Customizr Child
Description: Childtheme für wespeninfo.de
Author: Rosita Werner-Schacht
Author URI: http://www.rws-webdesign.de
Template: customizr
Version: 3.5.11
Tags: Eine Spalte, Zwei Spalten, Drei Spalten, Seitenleiste links, Seitenleiste rechts, BuddyPress, Individuelles Menü, Individuelle Farben, Beitragsbilder
Text Domain: customizr-child
*/

/*hier kommen die neuen CSS-Angaben*/

.center{
	text-align: center;
}

h1{
	color: #000000!important;
}

h1.slide-title{
	color: #FFDD00!important;
}

h3.widget-title{
	color: #000000!important;
}

#footer_three h3.widget-title{
	text-align: left!important;
	color: #FFDD00!important;
}

#footer_two h3.widget-title{
	text-align: left!important;
	color: #FFDD00!important;
}

#footer_two .textwidget p{
	text-align: left!important;
}